Subject: (urth) This Week in Google Alerts: Kim Stanley Robinson

From: Gwern Branwen <gwern0 at gmail.com>
Date: Mon, 18 Jun 2012 23:34:06 +0000

'Mini-Review of Gene Wolfe's "Fifth Head"'
http://open.salon.com/blog/patrick__mcevoy-halston/2012/06/15/mini-review_of_gene_wolfes_fifth_head
:

> I don't recommend reading Gene Wolfe at some point.  He intuits that if you're still with him, it's because he's charmed you in a way you can't escape, and you're better of figuring out why you keep on coming back to someone who's always teasing but now insists on denying -- you deserve the break, and he deserves the feedback.  But certainly with this book, written in the seventies when Sci Fi was optimistic and Gene Wolfe was young, more interested in stretching his legs than reconciling himself to some of the sicker pleasures allotted wisdom-bearing elders, he's well worth a read.   So when I tell you this book is Sci Fi, it's anthropology, psychology, and New Orleans gothic, please believe it if it mostly sounds a wonder.

'Kim Stanley Robinson Sees Humans Colonizing the Solar System in 2312'
http://www.wired.com/underwire/2012/06/geeks-guide-kim-stanley-robinson/all/
:

> Wired: I think that’s interesting. I was really struck in _The Encyclopedia of Science Fiction_, the entry for Gene Wolfe describes him as possibly the greatest living science fiction writer, but says that he’s arguably never come up with an original science fiction idea.
>
> Robinson: Yeah. Well, and also you think of Shakespeare tinkering around with a bunch of old plays. I mean, he’s not an original thinker in any way, shape or form. And Gene Wolfe is a good comparison to Shakespeare — much better than me — in that he loves science fiction and takes all the dumb old ideas, and under the inspiration of Marcel Proust has kind of Proustified all the pulp ideas that are out of our genre, most gloriously.
>
> Wired: Speaking of Gene Wolfe, I noticed references in _2312_ to his _Return to the Whorl_ and Samuel R. Delany’s _Dhalgren_. Why did you decide to put those references in there?
>
> Robinson: Well, they’re two of my favorite writers, and two of my teachers when I was at Clarion in 1975, and two of the people I’ve read all through their whole careers, and two human beings I revere and feel are exemplary figures.
>
> In _2312_, I played a couple of little games where I was sneaking in science fiction novel titles as ordinary phrases all over the place, and then also there were references back to classic science fiction literature. Since people are out in the solar system, I thought maybe they’ll think back on the clunky old stories of their ancestors about these situations and refer back to them somewhat. So I felt free to make those kinds of references, and I did it a lot, and it was fun.
>
> Wired: What are some of the other passing references in _2312_ that might be worth mentioning?
>
> Robinson: Well, I keep running across little titles, like Ken MacLeod’s _Learning the World_, which is such a beautiful title, and I had a phrase “a Banksian sublimity” for a huge interior space that was like one of his Culture novels. But when he agreed to give a blurb for the novel in England, he pointed out that it would look like logrolling for me to be mentioning him inside the novel and requested that I pull the reference, which I did. But, actually, there is no good replacement for the adjective ?Banksian, because for those of us who read Banks, it’s a very particular quality that no one other adjective can replace.

-- 
gwern
http://www.gwern.net